Nlibreoffice.de
DOffice suite. It is largely compatible with Microsoft Office (fork from OpenOffice.org).
Uhttps://www.libreoffice.org
CPierre,Greg,Fabienwang,Spiky
Mnone
PTnut <tnut@nutyx.org>
S121689600
V7.4.4.2
r2
B1674310477
aany
cgui-extra
gde
TOffice
TGraphics
TEducation
